<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1649C197-4542-5E6D-DAB4-F25F0A249B61" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D2261CEE-F2E6-B0BE-7175-91C86191D275">
    <organization identifier="ORG-D2261CEE-F2E6-B0BE-7175-91C86191D275" structure="hierarchical">
      <title>Evaluación Módulo 7</title>
      <item identifier="ITEM-CD0CACCE-ADD6-91CB-3113-6E7C637DE747" isvisible="true" identifierref="RES-6C96C049-5F83-787F-2A88-D4BC47A487AF">
        <title>Test de Evaluación Módulo 7</title>
      </item>
      <item identifier="ITEM-EB19C0CA-D465-A7E3-D324-C3CE83879EB3" isvisible="true" identifierref="RES-B775B013-E9AB-C7D5-0532-6D8FB64F042E">
        <title>Caso Práctico Módulo 7</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6C96C049-5F83-787F-2A88-D4BC47A487AF" type="webcontent" adlcp:scormtype="sco" href="ejercicio7.html">
      <file href="ejercicio7.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio7.swf" />
    </resource>
    <resource identifier="RES-B775B013-E9AB-C7D5-0532-6D8FB64F042E" type="webcontent" adlcp:scormtype="sco" href="practica7.htm">
      <file href="practica7.htm" />
      <file href="caso_practico_7.pdf" />
    </resource>
  </resources>
</manifest>

